### Method

# Gio DBusInterfaceSkeleton get_info

since: 2.30

#### Declaration

    GDBusInterfaceInfo*
    g_dbus_interface_skeleton_get_info (
      GDBusInterfaceSkeleton* interface_
    )

#### Description

Gets D-Bus introspection information for the D-Bus interface implemented by `interface_`.

Available since: 2.30

#### Return value

Type: `GDBusInterfaceInfo`

A `GDBusInterfaceInfo` (never `NULL`). Do not free.

The data is owned by the instance.